# Reed Collector (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Gatherer |
| Region | Albion |
| Required Tier | [Waders](../population-tiers/waders.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x4 (6x6 with roads) |

## Description

Harvests Reeds from marshlands for production of woven shoes and other goods.

## Costs

**Build Cost:** 2 Timber

**Maintenance:** -2 gold/min, 4 Waders

## Production

**Input:** None

**Output:** [Reeds](../goods/reeds.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | Marsh placement required |

## Related Buildings

- [Shoe Weaver (Albion)](./shoe-weaver-albion.md)
